@charset "utf-8";

@import "utilities/_all";

$container-max-width: 960px;
$body-background-dark: #181818;

@import "base/_all";
@import "elements/_all";
@import "form/_all";
@import "components/_all";
@import "grid/_all";
@import "helpers/_all";
@import "layout/_all";
@import "bulma-prefers-dark";

@import "sans/_index";

$family-sans-serif: 'IBM Plex Sans', 'Helvetica Neue', Arial, sans-serif;
$family-primary: $family-sans-serif;

.hero .hero-body {
    background-image: url("http://placekitten.com/1080/700");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 700px;
}
